> For the complete documentation index, see [llms.txt](https://docs.cheqd.io/product/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cheqd.io/product/api-reference/trust-registries.md).

# Trust Registries

- [Issue an Accreditation](https://docs.cheqd.io/product/api-reference/trust-registries/issue-accreditation.md): Issue a Verifiable Accreditation from one DID to another DID.
- [Verify an Accreditation](https://docs.cheqd.io/product/api-reference/trust-registries/verify-accreditation.md): Verify a Verifiable Accreditation issued to a DID.
- [Revoke an Accreditation](https://docs.cheqd.io/product/api-reference/trust-registries/revoke-accreditation.md): Revoke a Verifiable Accreditation issued to a DID.
- [Suspend an Accreditation](https://docs.cheqd.io/product/api-reference/trust-registries/suspend-accreditation.md): Suspend a Verifiable Accreditation issued to a DID.
- [Reinstate an Accreditation](https://docs.cheqd.io/product/api-reference/trust-registries/reinstate-accreditation.md): Reinstate a suspended Verifiable Accreditation using cheqd Studio.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.cheqd.io/product/api-reference/trust-registries.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
